Bug 285171 - hwbrowser - no window, no output, just exits
hwbrowser - no window, no output, just exits
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
8
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
bzcl34nup
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-10 17:30 EDT by John Ellson
Modified: 2008-12-01 08:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 08:39:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2007-09-10 17:30:29 EDT
Description of problem:
hwbrowser - no window, no output, just exits

Version-Release number of selected component (if applicable):
hwbrowser-0.34-1.fc8.noarch

How reproducible:
100%

Steps to Reproduce:
1.hwbrowser
2.
3.
  
Actual results:
nothing; now window, so stderr, no stdout

Expected results:
a list of hardware

Additional info:
Comment 1 Nils Philippsen 2007-09-11 05:02:01 EDT
Whoops -- /usr/share/hwbrowser/hwbrowser wasn't executable. Version 0.36 is
building right now which fixes this.

I don't know why there isn't an error message, though. IMO, consolehelper should
at least give the user a hint that it didn't work. Do you want to file a bug for
it (against usermode)?
Comment 2 Nils Philippsen 2007-09-11 05:04:48 EDT
Reopening, build system has hickups.
Comment 3 Nils Philippsen 2007-09-11 05:14:13 EDT
See bug #285701
Comment 4 Bug Zapper 2008-04-04 09:48:16 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-11-26 02:46:45 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Nils Philippsen 2008-11-26 05:03:11 EST
With the current gettext version (gettext-0.17-8.fc10.x86_64) I can't see the problem. John, do you see any problems on F9 or F10?
Comment 7 John Ellson 2008-11-26 08:17:41 EST
seems ok on rawhide - I say to close this one

Note You need to log in before you can comment on or make changes to this bug.